@import url('/css/rtve.2019/rtve.commons/rtve.modules/directos.desktp.css');
@import url('/css/rtve.2015/rtve.commons/rtve.header.footer/desktp.footer.css');

/** generales **/
.mainheader {display: inline-block;margin: 0 auto;float: left;width:100%;top: 0;left: 0;}
.mainbodier {padding-top: 4.2em;}
.wrapper {margin: 0 auto;float: left;}

.mainheader, .subheader,/*,.maintabs .arrow a,.maintabs .brows.ico a,.subheader nav .arrow a */
.mainheader .navBox {position: relative;}

.tab_direc,
.maintabs li>.blindBox,/* .maintabs .arrow a img,.subheader nav .arrow a img, */
.subheader nav .blindBox {position: absolute;}

.fixer.sheet,
.auxheader,
.auxheader .above,
.services .seekr.be_on+.blindBox {position: fixed;}

.mainheader>.navBox,
.minify>.navBox,
.navBox .maintabs {height: auto;}

.mainheader>.navBox {padding: 0 0 1.2rem;}
.minify>.navBox {padding-top: 0;border-bottom-style: solid;border-bottom-width: .1rem;border-color: #f2f2f2;}

.mainheader header>.container {padding: 1.2rem 0 0 0;text-align: center;margin: 0 auto;}
.mainheader header>.container>nav, .maintabs>li {display: inline-block;}

.maintabs>.tab_first, .minify .maintabs>.tab_first {margin: .2rem 0 -.2rem;float: left;}
.maintabs>.tab_first, .tab_first .logo a {overflow: hidden;max-height: 5.5em;}
.minify .maintabs>.tab_first, .minify .tab_first .logo a {max-height: 3.9em;}
.mainheader .grid, .tab_first .logo, .tab_first .logo * {display: block;}

.maintabs>li>.ico:not(.logo)>a, .maintabs>li>a.ico:not(.logo) {display: inline-block;padding: .4rem 0;color: #fff;line-height: 3.2rem;height: auto;border-radius: .2rem;}
.maintabs>li>.ico:not(.logo)>a:focus, .maintabs>li>.ico:not(.logo)>a:hover, .maintabs>li>a.ico:not(.logo):focus, .maintabs>li>a.ico:not(.logo):hover {background-color: #f05010;outline: 0;}

.tabH1, .minify .tabH1, .tab_direc .boton span {font-size: 1.8rem;font-weight: 500;line-height: 2.8rem;display: inline-block;padding: 0 1.6rem;}
.tabH1, .minify .tabH1 {display: block;word-spacing: -2pt;}

/** segundo nivel **/
.maintabs li {width: auto;}
.maintabs li>.blindBox {width: 100%;height: 0;display: inline-block;text-align: center;left: 0;top: 0;z-index: -2;}
.maintabs li>.blindBox * {display: inline-block;}
.maintabs li>.be_on+.blindBox {height: 4.2em;top: 6.2rem;}
.maintabs li>.be_on+.blindBox ul{max-height: 4.2em;overflow: hidden;}
.maintabs li>.blindBox ul, .subheader nav ul {width: 100%;padding: .6em 0;}
.maintabs li>.blindBox li {visibility: hidden;}
.maintabs li>.blindBox .ico a span {padding: .6rem 1.2rem;letter-spacing: .4pt;font-size: 180%;}

.maintabs .tab_first>.ico+.blindBox .tab_direc, .maintabs li>.be_on+.blindBox li {visibility: visible;}

/** sub-cabecera / 3er nivel **/
.wrapper.subheader {display: inline-block;margin: 0 auto;float: left;}
.wrapper.subheader .navBox .container {width:118rem;max-width:100%;}
.spechead .logoima img {width: auto;border: 0;}
.subheader nav .ico {padding: 0.6em;width: auto;height: auto;text-align: center;}
.subheader nav li .ico span {font-size: 180%;color: #494847;display: block;cursor: pointer;font-weight: 400;}
.spechead .emisBox .cell {display: inline-block;float: left;}

/* niveles */
.mainheader {z-index: 4;}
.subheader {z-index:3;}
.slavesBox {z-index:2;}

.maintabs li > .be_on + .blindBox {z-index:-1;}
.maintabs li > .blindBox {z-index:-2;}

.fixer.sheet {z-index:7;}
.auxheader {z-index: 8;}
.auxheader .ico>a {z-index:1;}

/* logo */
.tab_first .logo, .minify .tab_first .logo {width: auto;margin-right: 1.2rem;}
.mainheader .logo {display: inline-block;padding: 0 .8rem;border-radius: .2rem;height: 3.6rem;line-height: 3.6rem;overflow: hidden;}
.mainheader .logo img {width: 5.8rem;height: auto;}
.mainheader .logo:focus img, .mainheader .logo:hover img {padding-top: 100%;background: url(/css/rtve.commons/rtve.header.footer/i/logoRTVE_ffffff.png) no-repeat;background-size: 100% auto;}

/* directos */
.mainheader .tab_direc {padding: 0;background: 0 0;}
.tab_direc {left: 1.6rem;float: right;}

/*new buttons directos*/
.mainheader header>.container>.blind.lefton[style*=none]+nav .maintabs li {display:inline-flex;}
li.tab_direc[class*='direc'] {position:absolute;float:none;}
li.tab_direc.playdirec {left:1.2rem;display:flex;align-items: center;flex-direction: row;}
li.tab_direc.playradiodirec {left:11.2rem;}
li.tab_direc.playdirec img,li.tab_direc.playradiodirec img{margin:0;width:3.2rem;height:3.2rem;}
li.tab_direc.playdirec img {background: url('/css/rtve.2021/i/rtve-icons.svg/rtve-icon_playVideo_circulo.svg');background-size: contain;}
li.tab_direc.playradiodirec img {background: url('/css/rtve.2021/i/rtve-icons.svg/rtve-icon_playAudio_circulo.svg');background-size: contain;}

.tab_direc.playdirec .boton span{position: absolute;left:-10rem;top:-10rem;color:transparent;}
.tab_direc.playradiodirec .boton span{position: absolute;left:-100rem;top:-10rem;color:transparent;}

li.tab_direc.playdirec:before {content:"directo:";color:#fff;display:inline-block;font-size:1.1rem;line-height:3.2rem;text-transform:uppercase;
letter-spacing:.75pt;font-weight:700;margin-right:0.8rem;}

.maintabs>li.tab_direc.playdirec>.ico:not(.logo)>a:focus img,
.maintabs>li.tab_direc.playdirec>.ico:not(.logo)>a:hover img,
.maintabs>li.tab_direc.playdirec>a.ico:not(.logo):focus img,
.maintabs>li.tab_direc.playdirec>a.ico:not(.logo):hover img {background: url('/css/rtve.2021/i/rtve-icons.svg/rtve-icon_playVideo_circulo_masa.svg');background-size: contain;}

.maintabs>li.tab_direc.playdirec>.ico:not(.logo)>a:focus,
.maintabs>li.tab_direc.playdirec>.ico:not(.logo)>a:hover,
.maintabs>li.tab_direc.playdirec>a.ico:not(.logo):focus,
.maintabs>li.tab_direc.playdirec>a.ico:not(.logo):hover {background:transparent;}

.maintabs>li.tab_direc.playradiodirec>.ico:not(.logo)>a:focus img,
.maintabs>li.tab_direc.playradiodirec>.ico:not(.logo)>a:hover img,
.maintabs>li.tab_direc.playradiodirec>a.ico:not(.logo):focus img,
.maintabs>li.tab_direc.playradiodirec>a.ico:not(.logo):hover img{background: url('/css/rtve.2021/i/rtve-icons.svg/rtve-icon_playAudio_circulo_masa.svg');background-size: contain;}
.maintabs>li.tab_direc.playradiodirec>.ico:not(.logo)>a:focus,
.maintabs>li.tab_direc.playradiodirec>.ico:not(.logo)>a:hover,
.maintabs>li.tab_direc.playradiodirec>a.ico:not(.logo):focus,
.maintabs>li.tab_direc.playradiodirec>a.ico:not(.logo):hover{background:transparent;}


.maintabs li>.blindBox .ico a span {font-size:1.6rem;}
.minify .tabH1, .tabH1, .tab_direc .boton span {font-size: 1.6rem;padding: 0 1.2rem;}

.tab_direc .boton span {padding: 0 .8rem 0 .4rem;font-size: 1.6rem;letter-spacing: .5pt;text-transform: lowercase;float:right;}
.tab_direc .ico img {width: 2.8rem;height: 2.8rem;background: url(/css/rtve.2018/i/iconos/iconoPlay@4x_28px.png) no-repeat;background-size: 100%;margin: 0 0 0 .4rem;float:left;}


/* transiciones */
.tab_direc {transition: opacity 1s;-webkit-transition: opacity 1s;-moz-transition: opacity 1s;-o-transition: opacity 1s;}
.mainheader .ico a, .auxheader .ico a{transition: all .5s;-webkit-transition: all .5s;-moz-transition: all .5s;}
.auxheader {transition: top 1s;-webkit-transition: top 1s;-moz-transition: top 1s;-o-transition: top 1s;}
.ico a, .icon .falseA, .icon .falseA * {background: transparent;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;transition: all 0.5s;}


/** colores **/
.mainheader {background: #000;}
.tab_first>.blindBox {background: #fff;}
.maintabs .tabH1,
.minify li:not(.active) .tabH1,
.maintabs .blindBox .ico span {color: #fff;}

.toplayer.sheet {background: rgba(0,0,0,.25);}
.auxheader .above, .auxheader .above:hover {background: rgba(255,255,255,.66);}
.auxheader .ico>a:focus, .auxheader .ico>a:hover,
.services .seekr.be_on+.blindBox .close:hover, .services .seekrBox button:hover {background: #f05010;}

/*segundo nivel*/
.maintabs .tab_first>.blindBox {background: #23242a;}
.maintabs .tab_first>.blindBox .ico span {color: #aaa;}
.tab_infor>.blindBox.be_on>ul {background-color: #f56b0d;} /*noticias*/
.tab_telev>.blindBox.be_on>ul {background-color: #2196f3;} /*tv*/
.tab_radio>.blindBox.be_on>ul {background-color: #d81a28;} /*radio*/
.tab_sport>.blindBox.be_on>ul {background-color: #0f924c;} /*deportes*/
.el-tiempo .subtabs, body[class*="el-tiempo"] .subtabs, body[class*="el-temps"] .subtabs {margin-bottom: 0;background: #f2f2f2;} /*tiempo*/

/* ocultar elementos */
.maintabs .active .brows.ico img,
.maintabs .brows img,
.minify .active .brows.ico img,
.minify .brows img,
.navBox>.container>.blind,
.services .ico+.blindBox,
.maintabs>li .blindBox .ico img,
.subheader nav li .ico img,
.minify .maintabs li > .blindBox ul {display: none;}

.auxheader .ico .legend {position: absolute;left: -900%;top: -900%;visibility: hidden;}


/** AUXHEADER **/
.wrapper.auxheader {padding-right: .8rem;}
.wrapper.auxheader,
.auxheader .be_on .ico,
.auxheader .container>*,
.auxheader .ico, .auxheader li>.seekr{left: auto;right: 0;top: 0;bottom: auto;height: auto;width: auto;line-height: 1;}

.auxheader .container {width: auto;position: relative;}


/* ico */
.auxheader .ico {padding: 0.6rem;}
.auxheader .ico>a {padding: 0.4rem;border-radius: 0.2rem;}
.auxheader .ico img {background-image: url(/css/rtve.2015/i/iconos/icons_40x40_ffffff.png);background-size: 1100%;}
.auxheader .be_on .ico img, .auxheader .ico img {width: 2.8rem;height: 2.8rem;line-height: 1;opacity: .5;}

/* boton subir */
.auxheader .ico.arrow.above {top: auto;bottom: 0;display:block;}
.auxheader .above img, .auxheader .active .ico>a img, .services .seekrBox button img {background-image: url(/css/rtve.2015/i/iconos/icons_40x40_active.png);background-size: 1100%;}
.auxheader .above img, .auxheader .active .ico>a img, .auxheader .ico>a:hover img, .services .seekr.be_on+.blindBox .close img {opacity: 1;}
.auxheader .above img {background-position: 10% 21%;}
.services .ico.close img {background-position: 40% 20%;}

/* services */
.toplayer.sheet {height: 100%;}
.auxheader .services {padding-top: 0.6rem;}
.auxheader .services li {float: left;}
.auxheader .users img {background-position: 10% 0;}
.auxheader .seekr img, .seekrBox .seekr img {background-position: 20% 0;}
.services .seekr.be_on+.blindBox {top: 0;right: 0;display: block;width: 100%;height: 100%;background: rgba(0,0,0,.75);padding-top: 6rem;}

.auxheader .services .searchBox {padding: 6rem 5.8rem 0 4em;}
.auxheader .services .searchBox input {padding: 1.2rem 5.6rem 1.2rem 1.2rem;width: 100%;border: 0;}
.auxheader .services .searchBox input, .auxheader .searchBox .results a {font-size: 2rem;line-height: 2.4rem;}
.auxheader .services .searchBox input, .auxheader .services .seekrBox button {border-radius: .3rem;}
.auxheader .services .seekrBox button {width: auto;height: auto;padding: 1rem;cursor: pointer;}
.auxheader .services .seekrBox {position: relative;}
.auxheader .services .seekrBox .seekr {position: absolute;right: 0;top: 0;padding: 0;width: auto;}
.services .seekr.be_on+.blindBox .close {position: absolute;top: 1.2rem;right: 1.6rem;padding: .4rem;background: #000;cursor: pointer;border-radius: .2rem;}

.auxheader .socialBox, #alertService {display: none;}
.auxheader .alert.beoff {opacity: 0;overflow: hidden;}
.auxheader .alert>.beoff {width: 100%;height: 0;padding: 6em;}


/** sub-cabecera **/
.wrapper.subheader {display: inline-block;margin: 0 auto;float: left;}
.spechead .logoima img {width: auto;border: 0;}
.subheader nav .ico {padding: 0.6em;width: auto;height: auto;text-align: center;}
.subheader nav li .ico span {font-size: 180%;color: #494847;display: block;cursor: pointer;font-weight: 400;}
/* .maintabs > li .blindBox .ico img, .subheader nav li .ico img {height: 2em;width: 2em;display: none;background-position: 0 20%;background-repeat: no-repeat;background-size: 1100%;position: relative;margin: 0 auto;vertical-align: middle;} */


/** Footer **/
.footer {background: #f1f1f1;padding-top: 2.4rem;}
.footer a {width:100%;display:block;padding-bottom: 1rem;}
.footer .tve {border-bottom:0.3em solid #2099E8;}
.footer .rne {border-bottom:0.3em solid #ff0000;}
.footer .cor {border-bottom:0.3em solid #ffa000;}

.footer .container .endBox span * {font-size: 1.4rem;line-height: 1.428;}

/** **/


@media only screen and (min-width: 1260px){
  .mainheader header>.container nav {transition: margin 1s;-webkit-transition: margin 1s;-moz-transition: margin 1s;}
  .openDir .maintabs>.tab_direc {margin-left: -22.8rem;}
  .services .seekr.be_on+.blindBox {width: 50%;}
}

@media only screen and (max-width: 1124px){
.minify .tabH1, .tabH1, .tab_direc .boton span {font-size: 1.6rem;padding: 0 0.8rem;}
.minify .tabH1, .tabH1, .tab_direc .boton span, .maintabs > li > .ico:not(.logo) > a {line-height: 2.8rem;}
}

@media only screen and (max-width: 1000px){
.wrapper.mainbodier {padding-top: 0;}
.navBox {min-height: 6rem;}
.mainheader header > .container > nav {margin: 0;}
.mainheader header > .container > nav, .mainheader header > .container > nav .maintabs li {-webkit-transition: all 0.5s;-moz-transition: all 0.5s;transition: all 0.5s;}
.wrapper.mainheader header > .container > .blind.lefton + nav .maintabs>li>.be_on+.blindBox {-webkit-transition: all 0.5s;-moz-transition: all 0.5s;transition: all 0.5s;clip: rect(0,0,0,0);}
.mainheader header > .container > .blind.lefton[style*='none'] + nav {margin-top: 5.6rem;}
.mainheader header > .container > nav .maintabs li:not(.tab_first):not(.tab_direc) {opacity: 0;display: none;}
.mainheader header > .container > .blind.lefton[style*='none'] + nav .maintabs li {opacity: 1;display: inline-block;}
/* .wrapper.mainheader header > .container > .blind.lefton[style*='none'] + nav .maintabs>li>.be_on+.blindBox {top: 11.2rem;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;transition: all 0.5s;clip: auto;} */

.navBox > .container > .blind, .maintabs > .tab_first, .mainheader .tab_direc {z-index: 1;}
.navBox > .container > .blind {width: 3.6rem;height: 3.6rem;line-height: 3.6rem;border-radius: 0.2rem;position: absolute;left: 50%;margin-left: -8rem;}
.navBox > .container > .blind.lefton {display: inline-block;}
.navBox > .container > .blind > img {width: 2.4rem;height: 2.4rem;background-size: 1100%;background-image: url(/css/rtve.2015/i/iconos/icons_40x40_active.png);vertical-align: middle;}

.maintabs > .tab_first, .mainheader .tab_direc {top: 1.2rem;}
.maintabs > .tab_first, .minify .maintabs > .tab_first {position: absolute;left: 50%;margin-left: -4rem;}
.mainheader .tab_direc {left: 0.8rem;}
}

/** POSICIONANDO ONE TRUST ***************/
/*****************************************/
#onetrust-consent-sdk {position:relative;width:100%;left:0;float:left;display:block;padding-bottom:4rem;background: #f1f1f1;}
body  #ot-sdk-btn-floating.ot-floating-button {position:relative;bottom:0;left:0;width:4rem;height:4rem;left:50% !important;transform:translateX(-50%);}
body #ot-sdk-btn-floating .ot-floating-button__front {border-radius:0;background:transparent;}
body #ot-sdk-btn-floating .ot-floating-button__front,#ot-sdk-btn-floating .ot-floating-button__back {box-shadow:none;}
body #ot-sdk-btn-floating.ot-floating-button button {opacity:0.34;}
body #ot-sdk-btn-floating.ot-floating-button button:hover {opacity:1;}
body #ot-sdk-btn-floating .ot-floating-button__front svg {filter:invert(1);}
/** POSICIONANDO ONE TRUST ***************/
/** END **********************************/
